<h2>Niste riješili zadatak točno.</h2>

<p>Od 4 redaka tablice koje ste trebali podesiti, njih @#echo#($totalIncorrect) ne sadrži točnu vrijednost.</p>

<p>Pogledajte redak @#echo#($row) kojeg @#echoIfTrue#($error,"ste popunili pogrešno")@#echoIfFalse#($error,"niste popunili"). U njemu je A=@#echo#($a) i B=@#echo#($b). Uočite da se na slici sklopa s lijeve strane polako mijenjaju logičke vrijednosti koje se dovode na ulaze A i B. Kakav je izlaz sklopa uz svaku od pobuda možete pogledati izravno na izlazu prikazanog sklopa. Za svaku kombinaciju vrijednosti dovedenih na ulaze A i B u tablici koja se nalazi desno od sklopa trebate upisati vrijednost koju sklop daje na svojem izlazu kada mu je na ulazu A i B upravo ta kombinacija ulaza. Da Vam bude jednostavnije, redak u tablici koji sadrži pobudu kakva je u određenom trenutku na ulazu sklopa je označen drugačijom pozadinskom bojom.
</p>

<p>Znači, u retku @#echo#($row) A=@#echo#($a) i B=@#echo#($b). Pričekajte da se takva pobuda pojavi na ulazima sklopa koji je prikazan lijevo od tablice, pogledajte što tada taj sklop daje na izlazu i tu vrijednost unesite u tablicu u tom retku.</p>

